Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-1933-1: ruby-nokogiri security update

A command injection vulnerability in Nokogiri allows commands to be executed in a subprocess by Ruby’s `Kernel.open` method. For Debian 8 “Jessie”, this problem has been fixed in version Continue Reading — Debian LTS: DLA-1933-1: ruby-nokogiri security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1356 of 2989